Page MenuHomePhabricator

No link to my collection in Echo notification
Closed, ResolvedPublic

Description

When my collection gets hidden I get a notification:

Your collection Special:Gather/id/91/zzzz was hidden. This means that you are the only one who can see it. Collections are hidden if they go against our moderation criteria. You can contest this here
just now

[[Special:Gather/id/91/zzzz]] should be a link e.g. [[Special:Gather/id/91/zzzz|Your collection]]

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson moved this task to In Analysis on the Gather Sprint Forward board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2015, 8:55 PM
Jdlrobson moved this task from Needs triage to This Sprint on the Gather board.Apr 27 2015, 4:30 PM
Jdlrobson renamed this task from No link to my colleciton in Echo notification to No link to my collection in Echo notification.Apr 27 2015, 6:36 PM
Jdlrobson set Security to None.
Jdlrobson updated the task description. (Show Details)Apr 29 2015, 10:51 PM

Change 207658 had a related patch set uploaded (by Jdlrobson):
i18n: Update i18n message to link to collection

https://gerrit.wikimedia.org/r/207658

Jdlrobson moved this task from This Sprint to In sprint on the Gather board.Apr 30 2015, 5:35 PM

Change 207658 merged by jenkins-bot:
i18n: Update i18n message to link to collection

https://gerrit.wikimedia.org/r/207658

Triggered some hide events on beta labs. Hopefully @JKatzWMF or I can verify.

JKatzWMF closed this task as Resolved.May 8 2015, 12:06 AM
JKatzWMF moved this task from Ready for signoff to Done on the Gather Sprint Greatest Hits board.